
body {
font-family : Arial;
background : #ffffff;
min-width : 128px;
max-width : 640px;
margin : 0 auto;
font-size : 100%;
word-wrap: break-word;
}
a {
color : #1B9500;
text-decoration : none;
}
a:hover, a:focus {
text-decoration : underline;
color : #FF6600;
}
textarea {
width : 75%;
}
.blue {
background : #CCFFCC;
padding : 2px;
}
.info {
background : #FED8D8;
padding : 2px;
}
.navi {
background : #DEDEDE;
padding : 2px;
}
.list {
text-align : center;
}
.wh {
color : #FFFFFF;
}
.top {
background : #9ACD32;
}
.blok {
background : #9ACD32;
padding : 2px;
}
.bottom {
background : #9ACD32;
}
.all {
background : #F1FFEC;
border-left : 1px solid #9ACD32;
border-right : 1px solid #9ACD32;
}
.str {
border-top : 1px solid #9ACD32;
border-bottom : 1px solid #9ACD32;
padding : 2px;
}
.status {
margin : 3px;
border : #9ACD32 solid 1px;
padding : 5px;
background-color : #CCFFCC;
border-radius : 10px;
}
h1 {
font-size : 110%;
color : #008000;
margin : 3px;
}
h2 {
font-size : 110%;
color : #008000;
margin : 3px;
}
